## hmisc 3.1.2

=== DESCRIPTION ===
Package: Hmisc
Version: 3.1-2
Date: 2006-04-06
Title: Harrell Miscellaneous
Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
  contributions from many other users.
Maintainer: Charles Dupont <charles.dupont@vanderbilt.edu>
Depends: R (>= 2.2.0), methods
Suggests: lattice, grid, nnet, acepack, foreign, survival,
  TeachingDemos, Design, chron, cluster
Description: The Hmisc library contains many functions useful for data
	analysis, high-level graphics, utility operations, functions for
	computing sample size and power, importing datasets,
	imputing missing values, advanced table making, variable clustering,
	character string manipulation, conversion of S objects to LaTeX code,
	and recoding variables.
License: GPL version 2 or newer
URL: http://biostat.mc.vanderbilt.edu/s/Hmisc,
	http://biostat.mc.vanderbilt.edu/twiki/pub/Main/RS/sintro.pdf,
	http://biostat.mc.vanderbilt.edu/twiki/pub/Main/StatReport/summary.pdf
Packaged: Mon Oct 23 13:31:25 2006; dupontct
