## hmisc 3.6

=== DESCRIPTION ===
Package: Hmisc
Version: 3.6-0
Date: 2009-04-27
Title: Harrell Miscellaneous
Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
        contributions from many other users.
Maintainer: Charles Dupont <charles.dupont@vanderbilt.edu>
Depends: R (>= 2.4.0), methods
Imports: lattice, cluster, survival
Suggests: lattice, grid, nnet, foreign, chron, acepack, TeachingDemos,
        Design, cluster
Description: The Hmisc library contains many functions useful for data
        analysis, high-level graphics, utility operations, functions
        for computing sample size and power, importing datasets,
        imputing missing values, advanced table making, variable
        clustering, character string manipulation, conversion of S
        objects to LaTeX code, and recoding variables.  Please submit
        bug reports to 'http://biostat.mc.vanderbilt.edu/trac/Hmisc'.
License: GPL (>= 2)
LazyLoad: Yes
URL: http://biostat.mc.vanderbilt.edu/s/Hmisc,
        http://biostat.mc.vanderbilt.edu/twiki/pub/Main/RS/sintro.pdf,
        http://biostat.mc.vanderbilt.edu/twiki/pub/Main/StatReport/summary.pdf,
        http://biostat.mc.vanderbilt.edu/trac/Hmisc
Packaged: 2009-04-29 14:12:51 UTC; dupontct
Repository: CRAN
Date/Publication: 2009-04-29 17:54:42
