## hmisc 3.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Package: Hmisc
-Version: 3.6-0
-Date: 2009-04-27
+Version: 3.7-0
+Date: 2008-12-26
 Title: Harrell Miscellaneous
 Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
         contributions from many other users.
 Maintainer: Charles Dupont <charles.dupont@vanderbilt.edu>
-Depends: R (>= 2.4.0), methods
+Depends: R (>= 2.4.0), methods, survival
 Imports: lattice, cluster, survival
 Suggests: lattice, grid, nnet, foreign, chron, acepack, TeachingDemos,
-        Design, cluster
+        Design, cluster, mice, subselect
 Description: The Hmisc library contains many functions useful for data
         analysis, high-level graphics, utility operations, functions
         for computing sample size and power, importing datasets,
@@ -22,6 +22,6 @@
         http://biostat.mc.vanderbilt.edu/twiki/pub/Main/RS/sintro.pdf,
         http://biostat.mc.vanderbilt.edu/twiki/pub/Main/StatReport/summary.pdf,
         http://biostat.mc.vanderbilt.edu/trac/Hmisc
-Packaged: 2009-04-29 14:12:51 UTC; dupontct
+Packaged: 2009-09-01 22:29:52 UTC; dupontct
 Repository: CRAN
-Date/Publication: 2009-04-29 17:54:42
+Date/Publication: 2009-09-03 09:23:59
