## hmisc 3.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Hmisc
-Version: 3.7-0
-Date: 2008-12-26
+Version: 3.8-3
+Date: 2010-06-22
 Title: Harrell Miscellaneous
 Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
         contributions from many other users.
@@ -18,10 +18,8 @@
         bug reports to 'http://biostat.mc.vanderbilt.edu/trac/Hmisc'.
 License: GPL (>= 2)
 LazyLoad: Yes
-URL: http://biostat.mc.vanderbilt.edu/s/Hmisc,
-        http://biostat.mc.vanderbilt.edu/twiki/pub/Main/RS/sintro.pdf,
-        http://biostat.mc.vanderbilt.edu/twiki/pub/Main/StatReport/summary.pdf,
+URL: http://biostat.mc.vanderbilt.edu/wiki/Main/Hmisc,
         http://biostat.mc.vanderbilt.edu/trac/Hmisc
-Packaged: 2009-09-01 22:29:52 UTC; dupontct
+Packaged: 2010-09-07 16:14:27 UTC; dupontct
 Repository: CRAN
-Date/Publication: 2009-09-03 09:23:59
+Date/Publication: 2010-09-08 06:44:29
