## hmisc 3.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Hmisc
-Version: 3.8-3
-Date: 2010-06-22
+Version: 3.9-3
+Date: 2012-03-27
 Title: Harrell Miscellaneous
 Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
         contributions from many other users.
@@ -8,7 +8,7 @@
 Depends: R (>= 2.4.0), methods, survival
 Imports: lattice, cluster, survival
 Suggests: lattice, grid, nnet, foreign, chron, acepack, TeachingDemos,
-        Design, cluster, mice, subselect
+        rms, cluster, mice, subselect, tree
 Description: The Hmisc library contains many functions useful for data
         analysis, high-level graphics, utility operations, functions
         for computing sample size and power, importing datasets,
@@ -20,6 +20,6 @@
 LazyLoad: Yes
 URL: http://biostat.mc.vanderbilt.edu/wiki/Main/Hmisc,
         http://biostat.mc.vanderbilt.edu/trac/Hmisc
-Packaged: 2010-09-07 16:14:27 UTC; dupontct
+Packaged: 2012-03-27 18:31:59 UTC; dupontct
 Repository: CRAN
-Date/Publication: 2010-09-08 06:44:29
+Date/Publication: 2012-03-29 20:59:47
