## hmisc 3.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: Hmisc
-Version: 3.9-3
-Date: 2012-03-27
+Version: 3.10-1.1
+Date: 2012-10-24
 Title: Harrell Miscellaneous
 Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
-        contributions from many other users.
+        contributions from Charles Dupont and many others.
 Maintainer: Charles Dupont <charles.dupont@vanderbilt.edu>
 Depends: R (>= 2.4.0), methods, survival
 Imports: lattice, cluster, survival
@@ -18,8 +18,9 @@
         bug reports to 'http://biostat.mc.vanderbilt.edu/trac/Hmisc'.
 License: GPL (>= 2)
 LazyLoad: Yes
-URL: http://biostat.mc.vanderbilt.edu/wiki/Main/Hmisc,
+URL: http://biostat.mc.vanderbilt.edu/Hmisc,
         http://biostat.mc.vanderbilt.edu/trac/Hmisc
-Packaged: 2012-03-27 18:31:59 UTC; dupontct
+Packaged: 2013-05-03 13:10:44 UTC; ripley
 Repository: CRAN
-Date/Publication: 2012-03-29 20:59:47
+Date/Publication: 2013-05-03 15:15:14
+NeedsCompilation: yes
