## hmisc 3.12

=== DESCRIPTION ===
Package: Hmisc
Version: 3.12-2
Date: 2013-07-10
Title: Harrell Miscellaneous
Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
  contributions from Charles Dupont and many others.
Maintainer: Charles Dupont <charles.dupont@vanderbilt.edu>
Depends: R (>= 2.4.0), methods, survival, Formula
Imports: lattice, cluster, survival, rpart
Suggests: lattice, grid, nnet, foreign, chron, acepack, rms, cluster,
        rpart, mice
Description: The Hmisc package contains many functions useful for data
	analysis, high-level graphics, utility operations, functions for
	computing sample size and power, importing datasets,
	imputing missing values, advanced table making, variable clustering,
	character string manipulation, conversion of S objects to LaTeX code,
	and recoding variables.
License: GPL (>= 2)
LazyLoad: Yes
URL: http://biostat.mc.vanderbilt.edu/Hmisc
Packaged: 2013-07-10 13:59:01 UTC; dupontct
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-07-10 16:29:37
