## hmisc 3.14

=== DESCRIPTION ===
Package: Hmisc
Version: 3.14-5
Date: 2014-09-11
Title: Harrell Miscellaneous
Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
  contributions from Charles Dupont and many others.
Maintainer: Frank E Harrell Jr <f.harrell@vanderbilt.edu>
Depends: methods, grid, lattice, survival (>= 2.37-6), Formula
Imports: latticeExtra, cluster, rpart, nnet, acepack, foreign
Suggests: chron, rms, mice, tables
Description: The Hmisc package contains many functions useful for data
	analysis, high-level graphics, utility operations, functions for
	computing sample size and power, importing datasets,
	imputing missing values, advanced table making, variable clustering,
	character string manipulation, conversion of R objects to LaTeX code,
	and recoding variables.
License: GPL (>= 2)
LazyLoad: Yes
URL: http://biostat.mc.vanderbilt.edu/Hmisc,
        https://github.com/harrelfe/Hmisc
Packaged: 2014-09-11 21:00:20 UTC; harrelfe
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-09-12 15:50:33
