## hmisc 3.15

=== DESCRIPTION ===
Package: Hmisc
Version: 3.15-0
Date: 2015-02-15
Title: Harrell Miscellaneous
Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
  contributions from Charles Dupont and many others.
Maintainer: Frank E Harrell Jr <f.harrell@vanderbilt.edu>
Depends: methods, grid, lattice, survival (>= 2.37-6), Formula, ggplot2
Imports: proto, scales, latticeExtra, cluster, rpart, nnet, acepack,
        foreign
Suggests: chron, rms, mice, tables
Description: Contains many functions useful for data
	analysis, high-level graphics, utility operations, functions for
	computing sample size and power, importing and annotating datasets,
	imputing missing values, advanced table making, variable clustering,
	character string manipulation, conversion of R objects to LaTeX code,
	and recoding variables.
License: GPL (>= 2)
LazyLoad: Yes
URL: http://biostat.mc.vanderbilt.edu/Hmisc,
        https://github.com/harrelfe/Hmisc
Packaged: 2015-02-15 17:01:49 UTC; harrelfe
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-02-16 07:09:58
