## hmisc 3.16

=== DESCRIPTION ===
Package: Hmisc
Version: 3.16-0
Date: 2015-04-25
Title: Harrell Miscellaneous
Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
  contributions from Charles Dupont and many others.
Maintainer: Frank E Harrell Jr <f.harrell@vanderbilt.edu>
Depends: methods, grid, lattice, survival (>= 2.37-6), Formula, ggplot2
Imports: proto, scales, latticeExtra, cluster, rpart, nnet, acepack,
        foreign, gtable, gridExtra
Suggests: chron, rms, mice, tables, knitr
Description: Contains many functions useful for data
	analysis, high-level graphics, utility operations, functions for
	computing sample size and power, importing and annotating datasets,
	imputing missing values, advanced table making, variable clustering,
	character string manipulation, conversion of R objects to LaTeX code,
	and recoding variables.
License: GPL (>= 2)
LazyLoad: Yes
URL: http://biostat.mc.vanderbilt.edu/Hmisc,
        https://github.com/harrelfe/Hmisc
NeedsCompilation: yes
Packaged: 2015-04-29 01:40:46 UTC; harrelfe
Repository: CRAN
Date/Publication: 2015-04-30 09:58:55
