## hmisc 3.17

=== DESCRIPTION ===
Package: Hmisc
Version: 3.17-4
Date: 2016-05-02
Title: Harrell Miscellaneous
Author: Frank E Harrell Jr <f.harrell@vanderbilt.edu>, with
  contributions from Charles Dupont and many others.
Maintainer: Frank E Harrell Jr <f.harrell@vanderbilt.edu>
Depends: lattice, survival (>= 2.37-6), Formula, ggplot2 (>= 2.0)
Imports: methods, latticeExtra, cluster, rpart, nnet, acepack, foreign,
        gtable, grid, gridExtra, data.table
Suggests: chron, rms, mice, tables, knitr, ff, ffbase, htmltools
Description: Contains many functions useful for data
	analysis, high-level graphics, utility operations, functions for
	computing sample size and power, importing and annotating datasets,
	imputing missing values, advanced table making, variable clustering,
	character string manipulation, conversion of R objects to LaTeX code,
	and recoding variables.
License: GPL (>= 2)
LazyLoad: Yes
URL: http://biostat.mc.vanderbilt.edu/Hmisc,
        https://github.com/harrelfe/Hmisc
NeedsCompilation: yes
Packaged: 2016-05-02 14:10:51 UTC; harrelfe
Repository: CRAN
Date/Publication: 2016-05-02 17:28:19
