## hmisc 4.1-1

=== debian/changelog ===
hmisc (4.1-1-3) unstable; urgency=medium

  * debian/control: Add 'r-cran-nnet' and 'r-cran-foreign' to Depends:
    which we omitted when we added it to Build-Depends: in Sep 2014.
    							(Closes: #900974)
                                                        
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Jun 2018 08:39:05 -0500

hmisc (4.1-1-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Jun 2018 07:40:53 -0500

hmisc (4.1-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 06 Jan 2018 07:55:56 -0600

hmisc (4.1-0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Dec 2017 14:43:22 -0600

hmisc (4.0-3-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 May 2017 08:53:27 -0500

hmisc (4.0-2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 31 Dec 2016 12:28:59 -0600

hmisc (4.0-1-1) unstable; urgency=medium

  * New upstream release

  * R/describe.s: Changed to use base64enc instead of base64, change will
    be made upstream too

  * DESCRIPTION: Changed Imports: to base64enc
  * NAMESPACE: Commented out import from base64
  * debian/control: Add r-cran-base64enc to (Build-)Depends


 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Dec 2016 11:09:51 -0600

hmisc (4.0-0-1) unstable; urgency=medium

  * New upstream release with updated dependencies:
    - added gtable and htmltools (already in Debian)
    - adding htmlTable and viridis now packaged and in Debian

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 11 Nov 2016 19:48:44 -0600

hmisc (3.17-4-2) unstable; urgency=medium

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Jul 2016 07:27:14 -0500

hmisc (3.17-4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Add r-cran-data.table to (Build-)Depends
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 May 2016 13:40:39 -0500

hmisc (3.17-3-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Apr 2016 07:26:23 -0500

hmisc (3.17-2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Feb 2016 22:05:06 -0600

hmisc (3.17-1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: on r-cran-ggplot2 to (>= 2.0.0)

  * debian/rules: Set export DEB_BUILD_OPTIONS=noddebs

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 20 Dec 2015 16:01:23 -0600

hmisc (3.17-0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 22 Sep 2015 16:58:44 -0500

hmisc (3.16-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Add r-cran-gridextra to (Build-)Depends
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 30 Apr 2015 07:32:13 -0500

hmisc (3.15-0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Add r-cran-ggplot2 to (Build-)Depends

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Feb 2015 16:11:40 -0600

hmisc (3.14-6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Nov 2014 07:05:04 -0600

hmisc (3.14-5-2) unstable; urgency=low

  * debian/control: Add (Build-)Depends: for r-cran-ace package which is now
    back in Debian

  * DESCRIPTION: Undo previous (temporary) change of removing acepack
  * NAMESPACE: Ditto
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 17 Sep 2014 17:09:22 -0500

hmisc (3.14-5-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Add new Build-Depends: r-cran-nnet and r-cran-foreign
  * DESCRIPTION: Yet but for now, comment-out dependency on acepack while
    the package gets reinstated into Debian (where it was withdrawm as it
    had been removed upstream)
  * NAMESPACE: Ditto
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Sep 2014 07:21:58 -0500

hmisc (3.14-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 13 Apr 2014 16:30:47 -0500

hmisc (3.14-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Mar 2014 13:25:24 -0600

hmisc (3.14-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 26 Feb 2014 12:23:50 -0600

hmisc (3.14-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Add new (Build-)Depends: on r-cran-latticeextra
  

