## hmisc 4.2-0

=== debian/changelog ===
hmisc (4.2-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 27 Jan 2019 08:29:27 -0600
