## hmisc 4.3-1

=== debian/changelog ===
hmisc (4.3-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 07 Feb 2020 10:03:36 -0600
