## hmisc 4.4-0

=== debian/changelog ===
hmisc (4.4-0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:05:02 +0000

hmisc (4.4-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 Mar 2020 12:01:04 -0500
