## hmisc 4.4-1

=== debian/changelog ===
hmisc (4.4-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 10 Aug 2020 18:33:41 -0500
