=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: hmisc
 Section: gnu-r
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.3), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
+Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-hmisc
 Vcs-Git: https://salsa.debian.org/edd/r-cran-hmisc.git
