## hmisc 4.5

=== DESCRIPTION ===
Package: Hmisc
Version: 4.5-0
Date: 2021-02-27
Title: Harrell Miscellaneous
Author: Frank E Harrell Jr <fh@fharrell.com>, with
  contributions from Charles Dupont and many others.
Maintainer: Frank E Harrell Jr <fh@fharrell.com>
Depends: lattice, survival (>= 3.1-6), Formula, ggplot2 (>= 2.2)
Imports: methods, latticeExtra, cluster, rpart, nnet, foreign, gtable,
        grid, gridExtra, data.table, htmlTable (>= 1.11.0), viridis,
        htmltools, base64enc
Suggests: acepack, chron, rms, mice, tables, knitr, plotly (>= 4.5.6),
        rlang, plyr, VGAM
Description: Contains many functions useful for data
	analysis, high-level graphics, utility operations, functions for
	computing sample size and power, simulation, importing and annotating datasets,
	imputing missing values, advanced table making, variable clustering,
	character string manipulation, conversion of R objects to LaTeX and html code,
	and recoding variables.
License: GPL (>= 2)
LazyLoad: Yes
URL: https://hbiostat.org/R/Hmisc/, https://github.com/harrelfe/Hmisc/
Encoding: UTF-8
RoxygenNote: 7.1.1
NeedsCompilation: yes
Packaged: 2021-02-27 21:48:28 UTC; harrelfe
Repository: CRAN
Date/Publication: 2021-02-28 06:00:07 UTC
