## hmisc 4.5-0

=== debian/changelog ===
hmisc (4.5-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 28 Feb 2021 09:55:59 -0600
