## hmisc 4.6-0

=== debian/changelog ===
hmisc (4.6-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Oct 2021 16:14:38 -0500
