## hmisc 4.7

=== DESCRIPTION ===
Package: Hmisc
Version: 4.7-2
Date: 2022-11-18
Title: Harrell Miscellaneous
Authors@R: 
    c(person(given = "Frank E",
           family = "Harrell Jr",
           role = c("aut", "cre"),
           email = "fh@fharrell.com",
           comment = c(ORCID = "0000-0002-8271-5493")),
			person(given = "Charles",
			       family = "Dupont",
						 role = "ctb",
						 email = "charles.dupont@vumc.org",
						 comment = "contributed several functions and maintains latex functions"))
Maintainer: Frank E Harrell Jr <fh@fharrell.com>
Depends: lattice, survival (>= 3.1-6), Formula, ggplot2 (>= 2.2)
Imports: methods, latticeExtra, cluster, rpart, nnet, foreign, gtable,
        grid, gridExtra, data.table, htmlTable (>= 1.11.0), viridis,
        htmltools, base64enc
Suggests: acepack, chron, rms, mice, rstudioapi, tables, knitr, plotly
        (>= 4.5.6), rlang, plyr, VGAM
Description: Contains many functions useful for data
	analysis, high-level graphics, utility operations, functions for
	computing sample size and power, simulation, importing and annotating datasets,
	imputing missing values, advanced table making, variable clustering,
	character string manipulation, conversion of R objects to LaTeX and html code,
	and recoding variables.
License: GPL (>= 2)
LazyLoad: Yes
URL: https://hbiostat.org/R/Hmisc/
Encoding: UTF-8
RoxygenNote: 7.1.2
NeedsCompilation: yes
Packaged: 2022-11-18 21:34:48 UTC; harrelfe
Author: Frank E Harrell Jr [aut, cre] (<https://orcid.org/0000-0002-8271-5493>),
  Charles Dupont [ctb] (contributed several functions and maintains latex
    functions)
Repository: CRAN
Date/Publication: 2022-11-18 23:10:06 UTC
