## hmisc 4.7-0

=== debian/changelog ===
hmisc (4.7-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 Apr 2022 21:26:17 -0500
