## hmisc 4.7-1

=== debian/changelog ===
hmisc (4.7-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 15 Aug 2022 07:48:59 -0500
