## hmisc 4.7-2

=== debian/changelog ===
hmisc (4.7-2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 Nov 2022 13:20:41 -0600
