## hmisc 4.8-0

=== debian/changelog ===
hmisc (4.8-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Feb 2023 07:32:26 -0600
